Subject: Re: RFC: Performance Monitor Counters device

From: [email-masked]
Date: Sun, 15 Sep 2002 14:50:01 +0200

On Sat, Sep 14, 2002 at 01:28:26PM +0200, Segher Boessenkool wrote:
> Okay, here's the data I found on that errata:
>
> It does not exist on 7450 etc.
> It exists on 7410 before version 1.3 .
> I have no data on 7400.
> It does not exist on 750 etc.

Actually, I have experienced this bug on one of my 750-based machines
(possibly, only one of the revs were affected). If I were you, I would be
extremely careful using the TAU/performance interrupt.

/Samuel

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/